@charset "UTF-8";
@font-face {
  font-family: 'Firenze';
  src: url("../fonts/firenze/firenze-webfont.woff2") format("woff2"), url("../fonts/firenze/firenze-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url("../fonts/maven-pro/mavenpro-bold-webfont.woff2") format("woff2"), url("../fonts/maven-pro/mavenpro-bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url("../fonts/maven-pro/mavenpro-medium-webfont.woff2") format("woff2"), url("../fonts/maven-pro/mavenpro-medium-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url("../fonts/maven-pro/mavenpro-regular-webfont.woff2") format("woff2"), url("../fonts/maven-pro/mavenpro-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Maven Pro';
  src: url("../fonts/maven-pro/mavenpro-black-webfont.woff2") format("woff2"), url("../fonts/maven-pro/mavenpro-black-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

.button {
  display: inline-block;
  text-transform: uppercase;
  line-height: 1;
  font-size: 16px;
  color: #00263e;
  font-family: "Maven Pro", Arial, Helvetica, Verdana, sans-serif;
}

.button:after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  margin-top: 4px;
  background: #f6989a;
}

.button:focus {
  outline: 0;
}

.button:hover {
  color: #0f1318;
}

.button--fixed-line:after {
  width: 180px;
}

.nav {
  padding: 30px 0;
}

.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.nav > ul li + li {
  margin-left: 50px;
}

.nav a {
  display: block;
  font-size: 16px;
  line-height: 1;
  text-transform: uppercase;
  color: #00263e;
  padding-bottom: 3px;
  border-bottom: 3px solid transparent;
}

.nav__item--active > a, .nav__item a:hover {
  border-bottom-color: #f6989a;
  color: #00263e;
}

.nav__logo img {
  display: block;
  max-width: 75px;
}

.nav__logo a:hover {
  border-bottom-color: transparent;
}

.mobile-trigger {
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.mobile-trigger i {
  font-size: 40px;
}

.mobile-trigger:hover {
  color: rgba(255, 255, 255, 0.7);
}

.menu {
  background: #70e3d1;
  position: fixed;
  z-index: 30000;
  width: 100%;
  height: 100vh;
  overflow: auto;
  top: 0;
  left: 0;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  -webkit-transition: -webkit-transform 0.51s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 0.51s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.51s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.51s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.51s cubic-bezier(0.23, 1, 0.32, 1);
}

.menu__inner {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.menu header {
  border: 0;
  padding: 20px;
  position: absolute;
  width: 100%;
}

.menu header figure img {
  max-width: 75px;
}

.menu nav {
  position: relative;
  z-index: 2;
}

.menu nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu nav li {
  margin: 0 0 30px;
  padding: 0;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0, -10vh, 0);
          transform: translate3d(0, -10vh, 0);
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
  -webkit-transition: opacity 0.21s ease, -webkit-transform 0.31s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.21s ease, -webkit-transform 0.31s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.31s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.21s ease;
  transition: transform 0.31s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.21s ease, -webkit-transform 0.31s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.menu nav li:nth-child(1) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.menu nav li:nth-child(2) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

.menu nav li:nth-child(3) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.menu nav li:nth-child(4) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

.menu nav li:nth-child(5) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.menu nav li:nth-child(6) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.menu nav li:nth-child(7) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.menu nav li:nth-child(8) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.menu nav li:nth-child(9) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.menu nav li a {
  font-size: 35px;
  line-height: 1.5;
  color: #fff;
  display: inline-block;
}

@media only screen and (max-width: 960px) {
  .menu nav li a {
    font-size: 30px;
    line-height: 1.5;
  }
}

.menu nav li.nav-active > a, .menu nav li a:hover {
  color: rgba(255, 255, 255, 0.3);
}

.mobile-nav-active .menu {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-transition: -webkit-transform 0.71s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 0.71s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.71s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.71s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.71s cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile-nav-active .menu li {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 0.91s ease, -webkit-transform 0.91s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.91s ease, -webkit-transform 0.91s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 0.91s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.91s ease;
  transition: transform 0.91s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.91s ease, -webkit-transform 0.91s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.mobile-nav-active .menu li:nth-child(1) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.mobile-nav-active .menu li:nth-child(2) {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}

.mobile-nav-active .menu li:nth-child(3) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.mobile-nav-active .menu li:nth-child(4) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}

.mobile-nav-active .menu li:nth-child(5) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.mobile-nav-active .menu li:nth-child(6) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.mobile-nav-active .menu li:nth-child(7) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.mobile-nav-active .menu li:nth-child(8) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.mobile-nav-active .menu li:nth-child(9) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.text--left {
  text-align: left;
}

.text--center {
  text-align: center;
}

.text--right {
  text-align: right;
}

.form {
  width: 100%;
  max-width: 800px;
}

.form .form__group--2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.form .form__group--2 .form__row {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
}

@media only screen and (max-width: 750px) {
  .form .form__group--2 .form__row {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}

.form__control {
  display: block;
  width: 100%;
  border: 0;
  padding: 6px 10px;
  background: #fff;
  color: #00263e;
}

.form textarea.form__control {
  height: 80px;
}

.form select.form__control {
  padding: 12px 5px 10px;
  width: 100%;
}

.form input[type="checkbox"] {
  width: auto;
  display: inline-block;
  margin-right: 5px;
}

.form label {
  cursor: pointer;
}

.form__label {
  font-weight: bold;
  cursor: pointer;
}

.form__row {
  margin: 0 0 20px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
}

.form__row--required .form__label:after {
  content: '*';
  display: inline-block;
  font-size: 80%;
}

.form__row--buttons {
  text-align: right;
}

.form__note {
  font-style: italic;
}

.form__button {
  background: #f6989a;
  border: 0;
  cursor: pointer;
  display: inline-block;
  padding: 8px 30px;
  color: #fff;
  text-transform: uppercase;
}

.form__button:hover {
  background: #fac7c8;
}

::-webkit-input-placeholder {
  color: #80939e;
}

::-moz-placeholder {
  color: #80939e;
}

:-ms-input-placeholder {
  color: #80939e;
}

:-moz-placeholder {
  color: #80939e;
}

.enquire__button {
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  padding: 8px;
  background: #fee54e;
  color: #00263e;
  text-transform: uppercase;
}

.enquire__button:hover {
  background: #f6989a;
  color: #00263e;
}

.footer-button {
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  background: #00263e;
  border-radius: 5px;
  padding: 8px 15px;
  font-size: 20px;
  line-height: 1;
}

.footer-button:hover {
  color: #fff;
  background: #004571;
}

.body {
  position: relative;
}

.body .holder {
  position: relative;
}

.body .holder:before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 60%;
  height: 100%;
  right: 0;
  top: 0;
  background: #fee54e;
}

@media only screen and (max-width: 750px) {
  .body .holder:before {
    width: 100%;
  }
}

.body__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  position: relative;
  z-index: 2;
}

@media only screen and (max-width: 980px) {
  .body__block {
    width: 100%;
  }
}

@media only screen and (max-width: 750px) {
  .body__block {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.body__block-image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
}

@media only screen and (max-width: 800px) {
  .body__block-image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}

@media only screen and (max-width: 750px) {
  .body__block-image {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}

.body__block-image img {
  display: block;
  width: 100%;
}

.body__block-content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
  padding: 0 40px;
  color: #00263e;
  font-size: 24px;
  line-height: 1.4;
  font-weight: normal;
  font-family: "Firenze", cursive, "Times New Roman", Georgia, serif;
}

@media only screen and (max-width: 980px) {
  .body__block-content {
    padding-right: 0;
  }
}

@media only screen and (max-width: 800px) {
  .body__block-content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}

@media only screen and (max-width: 750px) {
  .body__block-content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}

@media only screen and (max-width: 750px) {
  .body__block-content {
    padding: 20px;
  }
}

.body__block + .body__block {
  margin-top: 20px;
}

.body__block--right {
  position: relative;
  z-index: 21;
}

.body__block--right .body__block-image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

@media only screen and (max-width: 750px) {
  .body__block--right .body__block-image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .body__block--right .body__block-content {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

@media only screen and (max-width: 750px) {
  .body__blocks {
    padding-top: 20px;
  }
}

.body__g {
  position: absolute;
  z-index: 20;
  bottom: 0;
  left: -65px;
  width: 450px;
  height: 560px;
  background: url(../img/ui/g-green.png) no-repeat left top/100% auto;
}

@media only screen and (max-width: 1520px) {
  .body__g {
    width: 300px;
    height: 373px;
  }
}

.body__g--pink {
  background-image: url(../img/ui/g-pink.png);
}

.body__g--green {
  background-image: url(../img/ui/g-green.png);
}

.body__g--yellow {
  background-image: url(../img/ui/g-yellow.png);
}

.body__g--blue {
  background-image: url(../img/ui/g-blue.png);
}

.body__circle {
  position: absolute;
  z-index: 20;
  top: 80px;
  right: 0;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
  width: 200px;
  height: 200px;
  background: url(../img/ui/circle-green.png) no-repeat left top/cover;
}

.body__circle--pink {
  background-image: url(../img/ui/circle-pink.png);
}

.body__circle--green {
  background-image: url(../img/ui/circle-green.png);
}

.body__circle--yellow {
  background-image: url(../img/ui/circle-yellow.png);
}

.body__circle--blue {
  background-image: url(../img/ui/circle-blue.png);
}

.body__k {
  position: absolute;
  z-index: 5;
  bottom: 0;
  right: -150px;
  width: 560px;
  height: 560px;
  background: url(../img/ui/k-green.png) no-repeat left top/100% auto;
}

@media only screen and (max-width: 1520px) {
  .body__k {
    width: 390px;
    height: 390px;
  }
}

@media only screen and (max-width: 800px) {
  .body__k {
    display: none;
  }
}

.body__k--pink {
  background-image: url(../img/ui/k-pink.png);
}

.body__k--green {
  background-image: url(../img/ui/k-green.png);
}

.body__k--yellow {
  background-image: url(../img/ui/k-yellow.png);
}

.body__k--blue {
  background-image: url(../img/ui/k-blue.png);
}

.content__general {
  padding-top: 30px;
}

.forms {
  position: relative;
}

.forms .holder {
  padding: 80px 0;
}

@media only screen and (max-width: 750px) {
  .forms .holder {
    padding: 30px 0;
  }
}

.forms__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 40px;
  position: relative;
  z-index: 21;
}

@media only screen and (max-width: 750px) {
  .forms__body {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.forms__left, .forms__right {
  width: 43%;
}

@media only screen and (max-width: 750px) {
  .forms__left, .forms__right {
    width: 100%;
  }
}

.forms--yellow .holder {
  background: #fee54e;
}

.forms--pink .holder {
  background: #ffebeb url(../img/ui/white-shape.png) no-repeat;
  background-position-x: right;
  background-position-y: 25px;
}

@media only screen and (max-width: 750px) {
  .forms--pink .holder {
    background-image: none;
  }
}

.forms--pink .holder .forms__right {
  padding-top: 84px;
}

@media only screen and (max-width: 750px) {
  .forms--pink .holder .forms__right {
    padding-top: 20px;
  }
}

.forms h1 {
  font-size: 22px;
  line-height: 1.4;
  margin: 0 0 60px;
}

@media only screen and (max-width: 750px) {
  .forms h1 {
    margin-bottom: 30px;
  }
}

.forms h2 {
  font-size: 26px;
  line-height: 1.2;
  margin: 0 0 15px;
}

.forms h3 {
  font-size: 22px;
  line-height: 1.2;
  margin: 0 0 15px;
}

.page-template-enquire .forms__right a {
  color: #00263e;
  display: inline-block;
}

.page-template-enquire .forms__right a:hover {
  color: #fee54e;
}

.page-template-enquire .forms__right a:after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  margin-top: 4px;
  background: #70e3d1;
}

.gallery {
  margin: 80px 0 120px;
  background: rgba(0, 0, 0, 0.2);
  padding: 20px;
  position: relative;
  z-index: 21;
}

.gallery__item {
  padding: 0 20px 0 0;
}

.gallery__k {
  position: absolute;
  right: 40px;
  bottom: -80px;
  width: 150px;
  z-index: 20;
}

.carousel {
  z-index: 19;
}

.carousel__button {
  width: 40px;
  cursor: pointer;
  height: 100%;
  background: transparent no-repeat center center / 23px auto;
  position: absolute;
  top: 0;
  border: 0;
}

.carousel__button--prev {
  left: 0;
  background-image: url(../img/ui/arrow-left.png);
}

.carousel__button--next {
  right: 0;
  background-image: url(../img/ui/arrow-right.png);
}

.carousel__button:focus {
  outline: none;
}

.carousel .slick-list {
  margin: 0 30px 0 50px;
}

.blog__article {
  background: #fff;
  padding: 40px;
}

.blog__image {
  display: block;
  width: 100%;
}

.blog__info {
  margin-top: 20px;
}

.blog__info h3 {
  font-weight: bold;
}

.blog__info h3:after {
  content: '';
  width: 90px;
  height: 7px;
  margin-top: 15px;
  display: block;
}

.blog__footer {
  margin: 60px 0 30px;
  text-align: center;
}

.blog__footer a {
  width: 200px;
  text-align: center;
}

.blog__footer a + a {
  margin-left: 40px;
}

.promos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 40px;
}

.promo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 32%;
          flex: 0 0 32%;
  margin: 0 2% 2% 0;
}

.promo a {
  color: #00263e;
}

.promo a:hover {
  color: #0065a4;
}

.promo:nth-child(3n+3) {
  margin-right: 0;
}

@media only screen and (max-width: 960px) {
  .promo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
  .promo:nth-child(3n+3) {
    margin-right: 4%;
  }
  .promo:nth-child(2n+2) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 600px) {
  .promo {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  .promo:nth-child(3n+3) {
    margin-right: 0;
  }
}

.promo__image {
  position: relative;
  background: no-repeat center center / cover;
}

.promo__image img, .promo__image a {
  display: block;
}

.promo__image img {
  width: 100%;
  visibility: hidden;
}

.promo__image a {
  position: relative;
  z-index: 2;
}

.promo__content {
  padding: 20px 0;
}

.promo__heading {
  font-size: 22px;
  line-height: 1.4;
  margin: 0 0 20px;
  font-weight: normal;
}

@media only screen and (max-width: 960px) {
  .promo__heading {
    font-size: 30px;
    line-height: 1;
  }
}

@media only screen and (max-width: 600px) {
  .promo__heading {
    font-size: 25px;
    line-height: 1;
  }
}

.promo__footer {
  margin-top: 30px;
}

/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0 0 1em;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl,
menu,
ol,
ul {
  margin: 0 0 1em;
}

dd {
  margin: 0 0 0 40px;
}

menu,
ol,
ul {
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
  white-space: pre-wrap;
  word-wrap: break-word;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

input:focus, textarea:focus, select:focus {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

/* system */
html {
  background: #fff;
  overflow-x: hidden;
}

body {
  padding: 134px 0 0;
  background: #fff;
  overflow-x: hidden;
}

@media only screen and (max-width: 800px) {
  body {
    padding-top: 80px;
  }
}

body, button, input, select, textarea {
  font: 16px/1.9 "Maven Pro", Arial, Helvetica, Verdana, sans-serif;
  color: #00263e;
  -webkit-font-smoothing: antialiased;
}

/* end system */
/* type */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: "Firenze", cursive, "Times New Roman", Georgia, serif;
}

h1 {
  font-size: 48px;
  line-height: 1.4;
}

h2 {
  font-size: 58px;
  line-height: 1.4;
}

h3 {
  font-size: 20px;
  line-height: 1.4;
}

h4 {
  font-size: 24px;
  line-height: 1.4;
}

h5 {
  font-size: 16px;
  line-height: 1.4;
}

a {
  color: #f6989a;
  text-decoration: none;
}

a:hover {
  color: #fee54e;
}

@media only screen and (max-width: 660px) {
  a {
    overflow-wrap: break-word;
    word-wrap: break-word;
  }
}

a, input[type="submit"], button, .button, .mobile-trigger {
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}

.holder {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}

@media only screen and (max-width: 1250px) {
  .holder {
    padding: 0 20px;
  }
}

.note {
  margin: 0 0 20px;
}

.note.has-error {
  color: #c00;
}

.required {
  color: #c00;
}

.page__header {
  background: #70e3d1;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 140px;
  z-index: 80;
}

@media only screen and (max-width: 800px) {
  .page__header {
    height: 80px;
  }
}

.page__header .holder {
  position: relative;
  height: 100%;
}

.page__header .holder .enquire__button {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media only screen and (max-width: 1245px) {
  .page__header .holder .enquire__button {
    right: 20px;
  }
}

.page__header .mobile__logo {
  display: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.page__header .mobile__logo img {
  max-width: 75px;
}

@media only screen and (max-width: 800px) {
  .page__header .mobile__logo img {
    max-width: 54px;
  }
}

.page__header .mobile-trigger {
  display: none;
  margin-top: 3px;
}

.page__header .mobile-trigger i {
  font-size: 37px;
}

@media only screen and (max-width: 960px) {
  .page__header .nav {
    display: none;
  }
  .page__header .mobile-trigger, .page__header .mobile__logo {
    display: block;
  }
  .page__header .holder .enquire__button {
    right: 80px;
  }
}

.page__bottom {
  background: #ffcccc;
  padding: 60px 0;
}

@media only screen and (max-width: 800px) {
  .page__bottom {
    padding: 30px 0;
  }
}

.page__bottom .holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 800px) {
  .page__bottom .holder {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.page__bottom-block img {
  display: block;
  max-width: 100%;
}

@media only screen and (max-width: 800px) {
  .page__bottom-block img {
    display: inline-block;
    max-width: 180px;
  }
}

.page__bottom-block--1, .page__bottom-block--3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 160px;
          flex: 0 0 160px;
}

@media only screen and (max-width: 800px) {
  .page__bottom-block--1, .page__bottom-block--3 {
    display: none;
  }
}

.page__bottom-block--2 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  padding: 0 80px;
  color: #0f1318;
}

@media only screen and (max-width: 800px) {
  .page__bottom-block--2 {
    margin: 20px 0;
    padding: 0 20px;
  }
}

.page__bottom-block--2 h5 {
  font-size: 18px;
  line-height: 1.4;
  font-weight: normal;
  font-family: "Firenze", cursive, "Times New Roman", Georgia, serif;
}

.page__footer {
  padding: 20px 0;
  font-size: 14px;
  line-height: 1.3;
}

.page__footer, .page__footer a {
  color: #00263e;
}

.page__footer .holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 800px) {
  .page__footer .holder {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.page__footer-block {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
}

.page__footer-block-center {
  text-align: center;
  text-transform: uppercase;
}

.page__footer-block-right {
  text-align: right;
}

@media only screen and (max-width: 800px) {
  .page__footer-block {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    text-align: center;
  }
  .page__footer-block + .page__footer-block {
    margin-top: 10px;
  }
}

.banner {
  position: relative;
  padding-bottom: 58px;
}

.banner:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  width: 40%;
  height: 100%;
  background: #fee54e;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.banner__holder {
  display: block;
  width: 100%;
  visibility: hidden;
  min-height: 380px;
}

.banner__images {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% - 58px);
  z-index: 4;
}

.banner__image {
  width: 100%;
  height: 100%;
  background: no-repeat center center / cover;
}

.banner__image img {
  visibility: hidden;
  display: block;
  width: 100%;
}

.banner__image-overlay {
  position: absolute;
  left: 0;
  bottom: -58px;
  width: 100%;
  height: calc(100% + 58px);
  background: no-repeat left bottom / cover;
}

.banner__image--1-1 .banner__heading-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.banner__image--1-1 .banner__heading-block h2 {
  color: #00263e;
  margin-left: 20px;
}

.banner__image--1-3 .banner__heading-block h2 {
  margin: 10px 0 0 50%;
}

@media only screen and (max-width: 660px) {
  .banner__image--1-3 .banner__heading-block h2 {
    margin-left: 0;
  }
}

.banner__image--6-0 .banner__heading h1 {
  background: none;
  padding: 0;
}

.banner__pager {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
  text-align: center;
  z-index: 5;
}

.banner__pager span {
  font-size: 0;
  line-height: 0;
  display: inline-block;
  background: #f6989a;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  cursor: pointer;
}

.banner__pager span.cycle-pager-active {
  background: #00263e;
}

.banner__pager span + span {
  margin-left: 10px;
}

.banner__heading {
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  z-index: 10;
}

@media only screen and (max-width: 660px) {
  .banner__heading {
    top: 20px;
  }
}

.banner__heading-block {
  display: inline-block;
}

.banner__heading h1 {
  margin: 0;
  background: #fff;
  display: inline-block;
  padding: 15px 35px;
  color: #00263e;
  line-height: 1;
}

@media only screen and (max-width: 900px) {
  .banner__heading h1 {
    font-size: 38px;
    line-height: 1;
  }
}

@media only screen and (max-width: 600px) {
  .banner__heading h1 {
    font-size: 28px;
    line-height: 1;
  }
}

.banner__heading h2 {
  color: #fff;
  font-size: 16px;
  line-height: 1.3;
}

.banner__links {
  max-width: 280px;
  background: rgba(255, 255, 255, 0.8);
  padding: 25px;
  font-size: 20px;
  line-height: 1;
  color: #00263e;
  font-family: "Firenze", cursive, "Times New Roman", Georgia, serif;
  display: inline-block;
  text-align: left;
}

@media only screen and (max-width: 660px) {
  .banner__links {
    font-size: 14px;
    line-height: 1;
  }
  .banner__links h4 {
    font-size: 18px;
    line-height: 1;
  }
}

.banner__links-holder {
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  z-index: 10;
}

.banner__links-holder .holder {
  text-align: right;
}

@media only screen and (max-width: 660px) {
  .banner__links-holder {
    top: auto;
    bottom: 20px;
  }
  .banner__links-holder .holder {
    text-align: left;
  }
}

.banner__links article + article {
  margin-top: 20px;
}

.banner__links .button--fixed-line:after {
  width: 120px;
}

.banner__control {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 5;
}

.banner__control button {
  width: 53px;
  height: 60px;
  background: rgba(0, 0, 0, 0.5) no-repeat center center;
  background-size: 20px auto;
  border: 0;
}

.banner__control button:focus {
  outline: 0;
}

.banner__control button:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.banner__control--left {
  left: 20px;
}

.banner__control--left button {
  background-image: url("../img/ui/arrow-left.png");
}

.banner__control--right {
  right: 20px;
}

.banner__control--right button {
  background-image: url("../img/ui/arrow-right.png");
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Maven Pro", Arial, Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../img/fancybox//fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../img/fancybox//fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../img/fancybox//blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../img/fancybox//fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Maven Pro", Arial, Helvetica, Verdana, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../img/fancybox//fancybox_sprite@2x.png");
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url("../img/fancybox//fancybox_loading@2x.gif");
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 0;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "\2190";
}

[dir="rtl"] .slick-prev:before {
  content: "\2192";
}

.slick-next {
  right: 0;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "\2192";
}

[dir="rtl"] .slick-next:before {
  content: "\2190";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
